/*
***********  Custom css ************
*/

html {
	overflow-y: scroll;
}

/* overwrite padding in  editor_style */
img{ border:0px; }

.errorText{ color: #FF0000; }

.nextprevdisabled{
	color: #cccccc;
}
.nextprevlink{
	color: #33597e;
	text-decoration: none;
}
.nextprevlink:hover{
	color: orange;
	text-decoration: none;
}
.nextprevcurrentpage{
	color: #33597e;
	text-decoration: underline;
}

/** used in send to a freind **/
.input {
	font-family: verdana;
  	font-size: 10px;
  	color: #333333;
	padding:0px; margin:0px;
	border:1px solid #CBD0D4;
	padding-left:3px;
	padding-right:3px;
}

.textinput {
	border:1px solid #CBD0D4;
	padding-left:3px;
	padding-right:3px;
	margin:0px;
	background-image:url(/images/spacers/white_input.gif);
	background-repeat:repeat-x;
}

.textinputhover {
	border:1px solid #CD3227;
	padding-left:3px;
	padding-right:3px;
	margin:0px;
	background-image:url(/images/spacers/white_input.gif);
	background-repeat:repeat-x;
}

.button { color: #FFFFFF; background-color: #C31F41; border-bottom: 1px solid #CB3C5A; border-top: 1px solid #D6647C; border-right: 1px solid #CB3C5A; border-left: 1px solid #D6647C; height: 20px; font-weight: bold; }


.required {
	color:#266B8A; font-size:10px; vertical-align:top; font-family:Verdana, Arial, Helvetica, sans-serif;
}

p.info_box {
	color: #1f478c;
	border: 2px solid #4586BF;
	padding: 5px;
	width: 486px;
}

/************  Layout *************/

.clear {
	clear:both;
	height:1px;
}

/************  Free Offer page *************/

#offerInfoBox {
	width: 835px;
	text-align: center;
}

#offerBanner {
	float: left;
}

#offerPhoneNumber {
	float: right;
	width: 320px;
	text-align: right;
	font-size: 24px;
}

#offerPrompt {
	float: right;
	width: 320px;
	margin-top: 30px;
}

#offerForm {
	float: right;
	margin-top: 10px;
}

#offerFormRows tr td {
	padding: 5px 0px;
}

#offerFormRows .textinput, #offerFormRows .textinputhover  {
	height: 22px;
}

#offerMethod strong {
	font-size: 15px;
}


/* Blog */

.blogAddThisTop {
	float: right;
	margin-top: 0px;
}

.blogListingThumb {
	float: right;
	display: block;
	margin-left: 10px;
}

.blogListingThumb img {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 3px;
	display: block;
}

.blogListingThumb:hover img {
	border-color:#044885;
}


/************  Custom - Site specific *************/

.pageImageRight {
	float: right;
	margin-left: 10px;
}

.shoppingCart {
	margin-bottom: 10px;
	float: right;

	color: #4586BF;
	background: #ffffff;
	text-decoration: none;
	font-size: 13px;
	display: block;
	padding: 4px 8px;
	height: 16px;
	line-height: 16px;
	border: 2px solid #bfbfbf;
	border-radius: 12px;
}

.shoppingCart:hover {
	text-decoration: none;
}

.sidebarCart > div {
	padding: 10px 0px 8px 7px;
}

.sidebarCart > div ul {
	margin: 0px;
	padding-left: 0px;
}

.sidebarCart > div ul li {
	list-style-position: inside;
}


.sitemap { text-decoration:none; }

.sitemap:hover { text-decoration:none; }

.footer { text-decoration:none; font-size:11px; font-family:"Lucida Sans", Arial, Helvetica, sans-serif; color:#D6CEBA; }

.footer:hover { text-decoration:none; font-size:11px;  font-family:"Lucida Sans", Arial, Helvetica, sans-serif; }

.subfooter { color:#999999; font-size:11px; text-decoration:none; font-family:"Lucida Sans", Arial, Helvetica, sans-serif;  }

.subfooter:hover { font-size:11px; text-decoration:none; font-family:"Lucida Sans", Arial, Helvetica, sans-serif;  }

.view { color:#4586BF; font-family:"Lucida Sans", Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

.producttitle { color:#262626; font-family:"Lucida Sans", Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; }

/* Members */
.memberTable td {
	padding: 5px !important;
}

#businessSearch input[type="submit"] {
	font-size: 12px;
	display:block;
	background: #1F468B;
	padding:3px 10px;
	color:#fff;
	cursor: pointer;
	margin-top: 5px;
	border: 0px;
		-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px;
	border-radius: 4px;
}